body {
    background:#ecf0f5;
}

.configKeyList {
    list-style: none;
    overflow: scroll;
    height: 400px;
    margin:0;
    padding:0;
    width:auto;
}


.skin-blue .treeview-menu {
    padding:5px;
}

.skin-blue .treeview-menu ul {
    padding-left:15px;
}



.skin-blue .treeview-menu li {
    position:relative;
    color:#fff;
    list-style:none;
    padding:0;
    margin:0;

}

.skin-blue .treeview-menu li:before {
    font-family: FontAwesome;
    position:absolute;
    top:5px;
    left:5px;
    content: "\f0da";
}

.skin-blue .treeview-menu ul li li:nth-of-type(odd) a{
    background:#253137;
}

.sidebar-menu .treeview-menu > li > a {
    padding: 5px 5px 5px 30px;
}

.skin-blue .treeview-menu a {
    word-break: break-word;
    padding: 5px 5px 5px 30px;
    display: block;
}

.configKeyList li {
    padding:0 10px;
}

.configKeyList li:nth-child(odd) {
    background-color: #D2E0E6;
}

.configKeyList li a {
    /*display: block;*/
    line-height: 35px;
}

.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background:none;
}

.skin-blue .main-header {
    background: #9545ff;
}

.skin-blue .main-header.uat {
    background: #1a2b4c;
}

.skin-blue .main-header .navbar {
    background:none;
}

.main-sidebar, .left-side {
}

.main-header .logo {
    text-align: left;
    width: auto;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.skin-blue .main-header .logo {
    background:none;
}

.main-sidebar {
    width: 25% !important;
    background:#02446f !important;
    max-width:360px;
}

.skin-blue .sidebar-menu > li.header {
    color: #fff;
    background: none;
    font-size:16px;
    font-weight:bold;
}

.content-header {
    position: relative;
    padding: 20px 20px 0 20px;
}

.box.box-success {
    border-top-color: #5BD169;
}

.box.box-primary {
    border-top-color: #007bff;
}

.box.box-secondary {
    border-top-color: #6c757d;
}

.main-header > .navbar {
    margin-left: 0;

}

.box-body .policy-row {
    margin-bottom: 5px;
}

.logo {
    display:block;
    padding:10px;
    font-size:20px;
    background:#3c8dbc;
    width:auto;
}

.content-wrapper, .right-side, .main-footer {
    margin-left: 25% !important;
}


.user-panel {
    display:none;
}


.sidebar-collapse .main-sidebar, .sidebar-collapse .left-side {
    -webkit-transform: translate(-100%, 0);
    -ms-transform: translate(-100%, 0);
    transform: translate(-100%, 0);
}


.sidebar-collapse .content-wrapper, .right-side, .main-footer {
    margin-left: 0 !important;
}

.form-group textarea{
    width:100%;
}

.main-footer {
    background:none;
}



ins {
    color: green;
    background: #dfd;
    text-decoration: none;
}
del {
    color: red;
    background: #fdd;
    text-decoration: none;
}

code {
    font-size: smaller;
}
#params {
    margin: 1em 0;
    font: 14px sans-serif;
}
.code {
    margin-left: 2em;
    font: 12px monospace;
}
.ins {
    background:#dfd;
}
.del {
    background:#fdd;
}
